/** page_editor_view_new/website_data/356374/951464/44285974/51/163091624/55e7ee427a76450693858dbc8497c756/page_editor.css **/
#i91j{position:relative;}#ih67{position:relative;}#ivc4{position:relative;}[data-new-auto-uuid="gallery_34324_3e6a756f5a7b4591a1fdd5de7ce7e6d9"]{--color-match-setting1:var(--ld-main1,#0089F5);--color-match-setting2:var(--ld-Auxiliary1,#8C8E94);} /* 自定义样式start */#i91j {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #i91j {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #i91j {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */